.sf-menu {
	list-style: none; margin: 0px; padding: 0px;
}
.sf-menu * {
	list-style: none; margin: 0px; padding: 0px;
}
.sf-menu {
	line-height: 1;
}
.sf-menu ul {
	top: -999em; width: 10em; position: absolute;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: left; position: relative;
}
.sf-menu a {
	display: block; position: relative;
}
.sf-menu li:hover ul {
	left: 0px; top: 26px; z-index: 99;
}
.sf-menu li.sfHover ul {
	left: 0px; top: 26px; z-index: 99;
}
ul.sf-menu li:hover li ul {
	top: -999em;
}
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul {
	left: 10em; top: 0px;
}
ul.sf-menu li li.sfHover ul {
	left: 10em; top: 0px;
}
ul.sf-menu li li:hover li ul {
	top: -999em;
}
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul {
	left: 10em; top: 0px;
}
ul.sf-menu li li li.sfHover ul {
	left: 10em; top: 0px;
}
.sf-menu {
	margin-bottom: 1em; float: left;
}
.sf-menu a {
	padding: 0.75em 1em; text-decoration: none; 
	border-top-color: rgb(207, 222, 255); 
	border-left-color: rgb(255, 255, 255); 
	border-top-color:none\9; 
	border-left-color:none\9; 
	border-top-width: 1px; 
	border-left-width: 1px; 
	border-top-style: solid; 
	border-left-style: solid;
	border-top-style:none\9; 
	border-left-style:none\9;
}
.sf-menu a {
	color: rgb(17, 51, 170);
}
.sf-menu a:visited {
	color: rgb(17, 51, 170);
}
.sf-menu li {
	
}
.sf-menu li li {
	
}
.sf-menu li li li {
	
}
.sf-menu li:hover {
	outline: 0px;
}
.sf-menu li.sfHover {
	outline: 0px;
}
.sf-menu a:focus {
	outline: 0px;
}
.sf-menu a:hover {
	outline: 0px;
}
.sf-menu a:active {
	outline: 0px;
}
.sf-menu a.sf-with-ul {
	padding-right: 2.25em; min-width: 1px;height:26px;font-size:13px;font-family:Arial, Helvetica, sans-serif;cursor:default;font-weight:bold;
}
.sf-sub-indicator {
	background: url("../images/arrows-ffffff.png") no-repeat -10px -100px; top: 1.05em; width: 10px; height: 10px; right: 0.75em; text-indent: -999em;/* overflow: hidden;*/ display: block; position: absolute;
}
a > .sf-sub-indicator {
	background-position: 0px -100px; top: 0.8em;
}
a:focus > .sf-sub-indicator {
	background-position: -10px -100px;
}
a:hover > .sf-sub-indicator {
	background-position: -10px -100px;
}
a:active > .sf-sub-indicator {
	background-position: -10px -100px;
}
li:hover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu ul a > .sf-sub-indicator {
	
}
.sf-menu ul a:focus > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu ul a:hover > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu ul a:active > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu ul li:hover > a > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0px;
}
.sf-shadow ul {
	 padding: 0px 8px 9px 0px; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	
}
